program Project1;

uses
  Forms,
  service in 'service.pas' {frmService},
  frmChPass in 'frmChPass.pas' {frmPass},
  findbookinf in 'findbookinf.pas' {frmFindBook},
  login in 'login.pas' {frmLogin};

{$R *.res}

begin
  Application.Initialize;
  Application.CreateForm(TfrmService, frmService);
  Application.CreateForm(TfrmLogin, frmLogin);
  Application.CreateForm(TfrmPass, frmPass);
  Application.CreateForm(TfrmFindBook, frmFindBook);
  Application.Run;
end.
